<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:tools="http://schemas.android.com/tools"
  android:layout_width="wrap_content"
  android:layout_height="wrap_content">

  <LinearLayout
    android:orientation="vertical"
    android:layout_margin="20dp"
    android:background="@color/darkGrey"
    android:maxWidth="250dp"
    android:minHeight="150dp"
    android:layout_width="200dp"
    android:layout_height="wrap_content">

  <TextView
    android:layout_marginRight="10dp"
    android:layout_marginLeft="10dp"
    android:id="@+id/title_text"
    android:layout_width="150dp"
    android:layout_height="wrap_content"
    tools:text="text"/>

  <View
    android:layout_marginRight="10dp"
    android:layout_marginLeft="10dp"
    android:layout_width="match_parent"
    android:layout_height="1dp"
    android:background="@color/black"/>

    <TextView
      android:layout_marginRight="10dp"
      android:layout_marginLeft="10dp"
      android:id="@+id/content_text"
      android:layout_width="150dp"
      android:layout_height="wrap_content"
      tools:text="text"/>

  </LinearLayout>
</LinearLayout>